@charset "utf-8";
#colum_1 {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
.topicpath {
	font-size: 15px;
	line-height: 17px;
	letter-spacing: 2px;
	word-spacing: 0.5em;
	color: #B2B2B2;
}


#maincolum_1 {
	float: right;
	width: 775px;
	padding-left: 5px;
}

.selectpoint {
	margin-top: 10px;
	margin-bottom: 15px;
	height: 20px;
	width: 745px;
	padding-left: 5px;
}
.selectlist {
	display: inline;
	margin-right: 10px;
	float: right;
}
.text_pic_area {
	width: 760px;
	padding-left: 15px;
}



.textBk {
	float: left;
	width: 450px;
	padding-top: 10px;
	padding-right: 10px;
	font-size: 14px;
	line-height: 22px;
}
.longtitle {
	height: 50px;
	width: 450px;
}
.longtitle .title_head {
	float: left;
}
.longtitle .title_text {
	margin-left: 25px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 21px;
	padding-top: 4px;
	color: #814721;
}
.shorttitle {
	background: url(../../images/top_shorttitle.gif) no-repeat;
	text-indent: 1.2em;
	height: 25px;
	width: 450px;
	font-size: 21px;
	padding-top: 4px;
	color: #814721;
}

.textSq {
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 20px;
	text-indent: 1em;
}
.boldtype {
	font-weight: bold;
	padding-top: 10px;
}


.picBk {
	width: 280px;
	float: right;
	font-size: 12px;
	padding-top: 25px;
}
.picBk_2 {
	margin-top: 20px;
	float: right;
	width: 280px;
	padding-top: 40px;
}

.photofooter {
	clear: both;
	padding-top: 10px;
	height: 210px;
}


.columfooter {
	clear: both;
	padding-top: 20px;
	height: 40px;
}

.photoGallary {
	margin-left: auto;
	width: 745px;
	margin-right: auto;
	margin-bottom: 10px;
}
.photoicon {
	font-size: 17px;
	color: #999;
	background: url(../../images/top_iconphotos.gif) no-repeat;
	text-indent: 2.5em;
	margin-left: 15px;
	font-weight: bold;
}


.photolist .gal_layout {
	display: inline;
	padding-left: 25px;
}

#leftcolum_1 {
	width: 240px;
	float: left;
}


.check_point  {
	height: 235px;
	width: 235px;
	background-image: url(../../images/top_pointback.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
}
.check_padding  {
	height: 245px;
	width: 190px;
	font-size: 14px;
	padding-top: 60px;
	padding-right: 5px;
	padding-left: 20px;
	letter-spacing: -1px;
}
.check_border_1  {
	border-bottom: 0.5px dotted #999;
	line-height: 22px;
	text-indent: 1.5em;
	font-size: 14px;
	color: #300;
	background-image: url(../../images/top_chkk.gif);
	background-repeat: no-repeat;
}
.check_border_2  {
	line-height: 22px;
	border-bottom: 0.5px dotted #999;
	text-indent: 1.5em;
	color: #300;
	font-size: 14px;
}
.side_minititle_data  {
	height: 20px;
	width: 200px;
	font-size: 16px;
	color: #999999;
	background: url(../../images/top_icondata.gif) no-repeat;
	text-indent: 28px;
	font-weight: bold;
}
.side_minititle_cate  {
	height: 20px;
	width: 200px;
	margin-top: 40px;
	font-size: 16px;
	color: #999999;
	background: url(../../images/top_iconcate.gif) no-repeat;
	text-indent: 28px;
	font-weight: bold;
}
.side_minititle_spot  {
	height: 20px;
	width: 225px;
	margin-top: 40px;
	font-size: 16px;
	color: #999999;
	background: url(../../images/top_iconnear.gif) no-repeat;
	text-indent: 28px;
	font-weight: bold;
}
.recSpot {
	height: 60px;
	width: 195px;
	line-height: 18px;
}
.recIcon {
	float: left;
	margin-right: 5px;
}
.recTitle {
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
}


.catespace {
	margin-top: 15px;

}
.cate_list {
	height: 43px;
	width: 220px;
	padding-top: 2px;
	padding-left: 5px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.cate_text {
	font-size: 13px;
	color: #808080;
}
.cate_link {
	font-size: 17px;
	line-height: 18px;
	font-weight: 700;
	background: url(../../images/top_sidestone.gif) no-repeat;
	text-indent: 1em;
	margin-top: 2px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.popspotBk {
	line-height: 28px;
	width: 200px;
	padding-top: 5px;
	padding-left: 10px;
}




.datacorner  {
	border: thin solid #CCC;
	width: 235px;
	font-size: 11px;
	line-height: 20px;
}
.datacorner .data_1 {
	width: 46px;
	border: 1px solid #CCC;
	padding-left: 2px;
	background: #FF9;
}
.datacorner .data_2 {
	border: 1px solid #CCC;
	padding-left: 2px;
}


.table_event  {
	line-height: 26px;
	width: 195px;
	margin-bottom: 20px;
	text-indent: 0.5em;
	margin-left: 2px;
}
.colum_2 {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	clear: both;
}
.leftcolum_2 {
	float: left;
	width: 240px;
	margin-top: 40px;
}
.toplayout_2 {
	margin-left: -3px;


}
.maincolum_2 {
	float: right;
	width: 775px;
}
.pictext  {
	margin-bottom: 30px;
	width: 265px;
}
.yodan_space {
	padding-top: 15px;
}

.picBk .yodan_text {
	padding: 2px;
	width: 260px;
}
.memoSq {
	width: 670px;
	margin-left: 50px;
	margin-bottom: 15px;
}
.memo_title {
	font-size: 16px;
	color: #300;
	background: url(../../images/top_cafebullet.gif) no-repeat;
	text-indent: 2em;
	margin-top: 10px;
	margin-left: 15px;
}
.memo_text_withphoto {
	float: left;
	width: 430px;
	margin: 5px 15px 5px;
}
.memo_text_nophoto {
	width: 640px;
	margin: 5px 10px 10px 15px;
}


.memo_text_doublephoto {
	margin: 5px 15px;
	width: 250px;
	float: left;
}

.memo_pic {
	float: right;
	margin-bottom: 5px;
	margin-right: 15px;
	margin-top: -15px;
}
.memoend {
	clear: both;
	margin-bottom: 10px;
}
#pic_quote {
	height: 40px;
	width: 430px;
	margin-top: 20px;
	margin-left: 15px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 10px;
}
#pic_quote #leftpic {
	float: left;
	width: 85px;
}
#pic_quote #righttext {
	float: right;
	width: 340px;
	font-size: 12px;
}
